@charset "utf-8";
/* * @description: 热门医院 * @author: yzl (2021-01-06) */
.sign-btn-box{ width:270px !important;}
body{ font-size: 14px !important;color: #333;}
p,h3,div{ margin: 0; padding: 0;}
address{ font-style: normal;}
a{color: #525050;}
.container { margin: 0 auto; max-width: 1200px;min-width:1200px;}
.msg{ margin-bottom: 1em;}
.disp_flex{ display: flex;}
.dis_block{ display: block !important;}
.dis_none{ display: none;}
.index-zt{margin-top: 1.5em;margin-bottom: 1.5em;justify-content: space-between;align-items: flex-start;}
.areabg{font-size: 1.1em;background-color: #fafafa;padding: 1.5em 1.5em 0 1.5em;border-radius: 3px;box-sizing: border-box;}
.areabg p{width: 4em;}
.area,.project{display:flex;width: 95%;flex-wrap:wrap;}
.project{ padding-bottom:1.5em}
.area p,.project p{width:5%; flex-wrap:wrap;}
.area ul,.project ul{display:flex;flex-wrap:wrap;}
.area ul li,.project ul li{margin-right: .5em;margin-bottom: .5em;}
.area a:hover,.project a:hover,.hover a,.hover{color: #ff5370;}
.area_son,.project_son{padding: .5em;flex-wrap: wrap;width:100%;background-color: #fff;margin-top: .5em;}
.area_son li,.project_son li{text-align:center;margin-right: .5em;line-height: 1.9em;}
.area_son li a,.project_son li a{margin-right:.3em;}
#loading{ background-color:#fff; line-height: 2em; text-align: center; color:#ff5370; padding-top: 1em;padding-bottom: 1em;}
.list{width: 73%;}
.list #box li{margin-bottom: 1.2em;padding-bottom: 1.2em;border-bottom: 1px solid #efefef;}
.list .hd-left{width: 20em;height: 8.2em;overflow:hidden;}
.list .hd-left img{width: 100%;height: 8.2em;object-fit: cover;}
.list .hd-center{margin-left: .8em;margin-right: 1.5em;}
.list .hd-center span{font-size:18px;font-weight:bold;margin-bottom:.6em;display:block;}
.list .hd-center p{font-size: 1em;color: #848080;}
.list .hd-center bdi{ display:block;margin-bottom:.4em;}
.list .hd-center address{ margin-top:.6em;}
.list .hd-right{width: 15em;}
.list .hd-right a{display: block;margin-top: .8em;width: 110px;height: 32px;line-height: 32px;text-align: center;border: 1px solid #eae6e4;color: #545454 !important;}
.list .hd-right a:last-child{background-color: #FF6980;color:#fff !important;border: 1px solid #ff6980;}
.paging {text-align:center; background-color: #FFF; padding: 20px;}
.paging  li {border: 1px solid #e5e5e5;margin-right: .2em;padding: .5em 1em;border-radius: 3px;text-align: center;display: inline-block;color: #333;}
.paging  li:hover { background-color: #ff5370; color: #fff;}
.paging  li a { display: block; width: 100%;}
.paging  li a:hover { color: #FFF;}
.paging  li.thisclass { background-color: #ff5370;color: #fff; border-color: #ff5370;}

.list-r{display:block;width: 25%;border: 1px solid #efefef;border-top:none;border-radius: 3px;}
.titl_h2{ font-size:1.2em; border-bottom:1px solid #eceaea;border-top:1px solid #eceaea; padding:.6em 0 .6em .5em;}
.titl_h2:before{ width:.1em; height:1em; font-size:.8em; color:#ff5370; padding-right:.5em;}
.list-r ul{ background-color:#FFF; padding:1em;}
.list-r ul li:not(:last-child){border-bottom: 1px solid #f1f1f1;margin-bottom: 1em;padding-bottom: 1em;}
.list-r ul li>a {display: block;width: 8em;height: 6em;}
.list-r ul li img {width: 100%;height: 6em;object-fit: cover;border-radius: 3px;display: inline-block;}
.list-r ul li .hos {width:55%;padding-left: 10px;}
.list-r ul li .hos h4 a {font-size: 1.1em;font-weight:normal;}
.list-r ul li .hos p {font-size: .9em;color: #999;text-align: justify;padding: 8px 0 0 0;}
.list-r ul li .hos p time{display: block;margin-top: .3em;}

.hos_details{padding: 1.5em;flex-wrap:wrap;box-sizing: border-box;box-shadow: 0px 4px 16px #dcdcdc;-webkit-box-shadow: 0px 4px 16px #dcdcdc;}
.hos_details .pic{width: 25%;height: 16.5em;margin-right:1.5em;}
.hos_details .pic img{height: 16.5em;width: 100%;object-fit: cover;}
.hos_details .hos_details_con{width: 68%;}
.hos_details .hos_details_con h1{ margin-bottom:.6em;}
.hos_details .hos_details_con h1 span{color:#4c4b4b;}
.hos_details .hos_details_con h1 i{ font-size:.5em; font-weight:normal;color: #999;}
.hos_details .hos_details_con .discrip{flex-wrap:wrap;}
.hos_details .hos_details_con p,.hos_details .hos_details_con div{color: #999;}
.hos_details .hos_details_con p{margin-bottom:.6em; font-size:1em; width: 50%;}
.hos_details .hos_details_con p:last-child{ width: 100%;}
.hos_details .hos_details_con p i{ color:#3a3838;}
.hos_details .hos_details_con div{font-size: 1.05em;text-align: justify;line-height: 1.75em;}

.hospitalTab{padding: 2.25em 0 0;width: 100%;}
.hospitalTab ul{}
.hospitalTab ul li{width: 20%;text-align: center;border: 1px solid #d9d9d9;padding: .5em 0;margin-right: 1%;}
.hospitalTab ul li:last-child{ margin-right:0;}
.hospitalTab ul li a{color: #343434;}
.hospitalTab ul li:hover,.active{background-color:#FF6980;border: 1px solid #FF6980 !important;border-radius: 3px;color: #fff;}
.hospitalTab ul li:hover a{color: #fff;}
.active a{ color:#fff !important;}

.hotHospital{ width: 73%;}
.hotHospital ul li{ display: none;}
.hotHospital .yyjs{box-shadow: 0 0 8px #eee;-webkit-box-shadow: 0 0 8px #eee;margin-bottom: 1.5em;}
.hotHospital .yyjs h3{padding: 1em;font-size: 1.4em;border-bottom: 1px solid #eae9e9;}
.hotHospital .yyjs .content{padding: 1.2em 1.5em;flex-wrap: wrap;font-size: 1.1em;}
.hotHospital .yyjs .content>p,.hotHospital .yyjs .content>div{line-height: 1.8em;text-align: justify;color: #666;margin-bottom: .7em;}
.hotHospital .yyjs .content dl{ flex-wrap: wrap;}
.hotHospital .yyjs .content dt{width: 49%;padding: 1em; margin-bottom:1em;box-sizing: border-box;border: 1px solid #eee;}
.hotHospital .yyjs .content dt:nth-child(odd){ margin-right: 2%;}
.hotHospital .yyjs .content dt .pic{margin-right: 1em;width: 27%;}
.hotHospital .yyjs .content dt .pic img{width: 100%;height: 6.5em;/* border-radius: 100%; */object-fit: cover;}
.hotHospital .yyjs .content dt .pic a:first-child{display: block;height: 6.5em;}
.hotHospital .yyjs .content dt .pic a:last-child{background-color: #FF6980;color: #fff;display: none;border-radius: 4px;padding: 0 .1em;margin-top: 1em;}
.hotHospital .yyjs .content dt .hos{width: 72%;}
.hotHospital .yyjs .content dt .hos h4{margin-bottom:.5em;font-size: 1.1em;font-weight:normal;}
.hotHospital .yyjs .content dt .hos h4 span{}
.hotHospital .yyjs .content dt .hos p{ margin-bottom:.2em; text-align:justify;}
.hotHospital .yyjs .content dt .hos p:last-child{color: #FF6980;}
.hotHospital .yyjs .content bdi{display: block;text-align: center;margin-top: 1em;}
.hotHospital .yyjs .content .case_list{ flex-wrap: wrap;}
.hotHospital .yyjs .content .case_list a{width: 48.5%;line-height: 3em;border-bottom: 1px solid #f3f0f0;}
.hotHospital .yyjs .content .case_list a:nth-child(odd){margin-right: 3%;}


.docCards{ overflow: hidden; width: 100%;}
.docCards #box,.hotHospital .yyjs .content ol{display: flex;flex-wrap: wrap;}
.docCards #box li{width: 19%;}
.docCards #box li,.hotHospital .yyjs .content ol li{border: 1px solid #e8e8e8;box-shadow:0 0 7px -4px #666;border-radius: 5px;margin-bottom: 20px;padding-bottom: 1em;}
.docCards #box li:not(:nth-child(5n)),.hotHospital .yyjs .content ol li:not(:nth-child(4n)){margin-right: 1%;}
.cardImg{height: 170px;overflow: hidden;background: #fff;}
.cardImg img{width: 100%;object-fit: cover;height: 170px;}
.cardInfo .item1{padding-top: 19px;text-align:center;padding-bottom:9px;}
.cardInfo .item1 .ft20{ font-weight: bold; padding-right: 7px;font-size:20px;}
.cardInfo .item1 i{ color: #666; font-size: 13px;}
.cardInfo .item2{font-size: 13px;text-align:center;color: #999;padding: 9px 9px 0;height: 18px;overflow: hidden;border-top: 1px  dashed #e8e8e8;}
.hotHospital .yyjs .content ol li{ width: 24%;}
